<template>
    <div class="HelloWorld">
        <div class = "notesContainer" >
            <div class="notesHeader">
                <h5 class="text-white">Pruebas con reatc js y firebase (database)</h5>
            </div>
            <div class="notesBoby">
                <div class="notesBoby">
                    <div class="row">
                        <div class="col-sm-4">

                        </div>
                        <div class="col-sm-8">
                          <contenidos/>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>

import Contenidos from '@/components/Contenidos/Contenidos.vue'

export default {
  name: 'HelloWorld',
  conponets: {
    'contenidos': Contenidos
  },
  props: {
    msg: String
  }
}
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
h3 {
  margin: 40px 0 0;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
